.en-btn .elementor-button{
    color: #0099FF !important;
    border-color: #0099FF !important;
}
.ko-btn .elementor-button{
    fill: #E0E0E0;
    color: #E0E0E0 !important;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #E0E0E0 !important;
    border-radius: 0px 0px 0px 0px;
}


.ko-btn .elementor-button:hover{
    color: #0099FF !important;
    border-color: #0099FF !important;
}
